You are here

Knurld Swift SDK by Knurld

The Knurld Swift SDK by Knurld allows developers to integrate the Knurld API's voice verification services into their iOS applications written with Swift. This SDK requires iOS 8.0+.